﻿body
{
    margin: 0;
    padding: 0;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 13px;
    color: #666;
    line-height: 21px;
    background: #006146 url(/images/v2/page-bg.gif) repeat center;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset
{
    margin-bottom: 10px;
}

img
{
    border-style: none;
}
p
{
    line-height: 21px;
}
li
{
    line-height: normal;
}

h1
{
    color: #007058;
    font-size: 42px; 
    line-height:68px; 
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:900;
    text-shadow: 0px 1px 1px #ccc;
}
h2, h2 a
{
    color: #007058;
    font-size: 28px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
    line-height:34px; 
}
h3
{
    color: #086751;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:900;
    line-height:32px;
}

h4
{
    color: #649904;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:900;
}

h5
{
    font-size: 17px;
}

h6
{
    font-size: 15px;
}

ol
{
    list-style: decimal;
}

ul
{
    list-style: square;
}

li
{
    margin-left: 30px;
    line-height: 20px;
}

a
{
    color: #649904;
    text-decoration: none;
}

a:hover
{
    color: #7bba08;
}

hr
{
    margin: 10px;
    clear: both;
    width: 90%;
    text-align: center;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    line-height: 10px;
}

td
{
    vertical-align: top;
    margin-left: 160px;
}

.big
{
    padding: 5px;
}

#screen
{
}

#page
{
    width: 100%;
    margin: auto;
}

.inner
{
    margin: auto;
    width: 960px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
}

#header { height: 110px; font-family: 'Source Sans Pro', sans-serif; font-weight:900;}
#header .inner { height: 120px; clear: both;}
#logo {margin-top:10px; float:left;}

#headlogin {display:none; background: #e0e4e2; color: #fff; text-align:center; width:100%;}
#headlogin label {display:block; float:left; width:100px; text-align:right; margin-right:5px; line-height:30px; font-size:14px; color: #005341;}

#pagetools { float:right; background: url(/images/template/page-tools-bg.png) bottom no-repeat; color: #fff; text-shadow: 0px 1px 1px #000; font-size:12px; width:340px; height:35px; padding:5px 10px;box-sizing: content-box; }
#pagetools a {}
#pagetools a:hover {}
#head-search { width:212px; height:32px; background: url(/images/v2/header-search-bg.gif) no-repeat; float:right; color: #ccc;}
.clear { border:none; background: none; line-height:18px; margin-top:5px; margin-left:5px;}

#section-menu {height:38px; float:right; background: #005341; border-radius: 4px 4px 0px 0px; margin-top:27px;clear: right;}
#section-menu ul {}
#section-menu ul li {float:left; list-style:none; margin:0px;}
#section-menu ul li a {display:block; float:left; padding:8px 20px 8px 20px; color: #fff; text-shadow: 0px 1px 1px #333; font-size: 14px; border-radius: 4px 4px 0px 0px; margin-top:2px; margin-left:2px; font-weight:normal;}
#section-menu ul li a:hover { text-decoration:none;}
#section-menu ul li #owners { background: #008d6f;}
#section-menu ul li #owners.on, #section-menu ul li #owners:hover {border-bottom:2px solid #008d6f;}
#section-menu ul li #careers { background: #99cb0a;}
#section-menu ul li #careers.on, #section-menu ul li #careers:hover { border-bottom:2px solid #99cb0a;}
#section-menu ul li #corp { background: #c5beaf;}
#section-menu ul li #corp.on, #section-menu ul li #corp:hover { border-bottom:2px solid #c5beaf;}
#section-menu ul li #loyalty { background: #ed8b00;}
#section-menu ul li #loyalty.on, #section-menu ul li #loyalty:hover { border-bottom:2px solid #ed8b00;}
#section-menu ul li #store { background: #35b0ff; margin-right:2px;}
#section-menu ul li #store.on, #section-menu ul li #store:hover { border-bottom:2px solid #35b0ff;}

#menubar {width: 960px; padding: 0px; margin: auto; margin-top:-10px; height:42px; font-family: 'museo_sans_500regular', tahoma, Verdana, Sans-Serif;}
#spotlight {width:100%; background: #044835;}

#intro {width:710px; float:left;}
#intro #homeintro {margin-left:30px;}
.introimage {float:right;}
#low-panels {width:100%; margin-left:0px; font-size:12px;}
#low-panels div {width:210px; margin:5px; margin-left:0px; padding:5px; float:left; background: #f3f4f3;
	            background: -webkit-gradient(linear, left top, left bottom, from(#f9faf9), to(#f3f4f3));
	            background: -moz-linear-gradient(top,  #f9faf9,  #f3f4f3);
	            filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9faf9', endColorstr='#f3f4f3');
                 }
#low-panels div:hover {background: #f3f4f3;}             
#low-panels h3 {text-transform: uppercase;padding-left: 5px;}
#low-panels p {padding-left: 5px;}
#low-panels .btn-panel {margin:5px;display: block;text-align: center;color: #fff;text-transform: uppercase;background: #005341;line-height: 30px;}
#low-panels .panel-dark .btn-panel {background: #005341;}
#low-panels .panel-mid .btn-panel {background: #26b273;}
#low-panels .panel-light .btn-panel { background: #85bb3d;}

#low-panels .panel-dark h3 {color: #005341;}
#low-panels .panel-mid h3 {color: #26b273;}
#low-panels .panel-light h3 { color: #85bb3d;}

.light-input {float:left; border:solid 1px #85bb3d; color: #85bb3d;padding:4px; line-height:18px; border-radius:4px;}
.dark-input {float:left; border:solid 1px #005341; color: #005341;padding:4px; line-height:18px; border-radius:4px;}
.grey-input {float:left; border:solid 1px #999; color: #444;padding:4px; line-height:18px; border-radius:4px; background: #f2f2f2;
             background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	         background: -moz-linear-gradient(top,  #fff,  #eee);
	         filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
             }
.btn, .btnGreen {display:inline-block; 
      padding:4px 10px 4px 10px;
      text-align:center; 
      color: #fff; 
      text-shadow: 0px 1px 1px #000;
      /*background: #189c80 url(/images/v2/btn-bg.gif);*/
    background: linear-gradient(#009273, #006d56);
      border:solid 1px #2b323b;
      border-radius:4px; 
      box-shadow: 0px 1px 3px #999;
      margin:1px;
    }
 .btn:hover, .btnGreen:hover { text-decoration:none; color: #fff; background: #006d56; }
 
 .btnlight {display:block; 
        padding:4px 10px 4px 10px;
        text-align:center; 
        float:left; 
        color: #555; 
        text-shadow: 0px 1px 1px #fff;
        background: #eee;
        border:solid 1px #555;
        border-radius:4px; 
        box-shadow: 0px 1px 3px #999;
        margin:1px;
        background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));
        background: -moz-linear-gradient(top,  #eee,  #ddd);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd');
    }
 .btnlight:hover { text-decoration:none; color: #fff; background:#eee; }

.greyround { border:solid 1px #eee; padding:5px; border-radius:4px;}

#sitesearchpanel
{
    width: 200px;
    height: 35px;
    margin-top: 10px;
    vertical-align: top;
    background: blue url(/images/template/search-bg.gif) no-repeat bottom;
}

#hsearch
{
    float: left;
    width: 300px;
    height: 50px;
    background: url(/images/template/header-search-panel.png) no-repeat;
    margin-top: 140px;
    margin-left: 160px;
}

#searchfoot
{
    background: #fff url(/images/template/search-bg.gif) no-repeat;
    float: left;
    clear: both;
    width: 200px;
    height: 10px;
}
#headstrip
{
    height: 49px;
    background: #80bc0a url(/images/template/bar-bg.gif) repeat-x;
    display: none;
}

#logo
{
}

#contentwrapper
{
    width: 960px;
    margin: auto;
    margin-top: 0px;
    margin-bottom:0px;
}
#content
{
    background: #fff;
    width:960px;
    float: left;
}
.pagecontent
{
    width:960px;
    float: left;
}

#content .inner
{
    float: left;
    width: 700px;
    padding: 0px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 5px;
    margin-bottom:10px;
}
#content .wideinner
{
    float: left;
    width: 960px;
    padding: 0px;
    margin-top: 5px;
    margin-bottom:10px;
}
.homeinner
{
    float: left;
    background: #fff;
    padding: 0px;
    margin-top: 0px;
    margin-bottom:10px;
}
#sidepanel {width:230px; float:right; margin:10px;}
#sidepanel h2 {background: #439583; 
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:900;
    font-size:24px;
    line-height:50px;
    text-shadow: 0px 1px 3px #333;
}
#sidepanel a:hover h2 { text-decoration:none; border-bottom:none;}
#sidepanel h2.target { background: #439583 url(/images/v2/icon-target.png) no-repeat; padding-left:45px; margin-top:2px;}
#sidepanel h2.info { background: #439583 url(/images/v2/icon-info.png) no-repeat; padding-left:45px; margin-top:2px;}
#sidepanel h2.pin { background: #439583 url(/images/v2/icon-pin.png) no-repeat; padding-left:45px; margin-top:2px;}
#sidepanel h2.fb { background: #439583 url(/images/v2/facebook-head.gif) no-repeat; padding-left:50px; margin-top:0px;}
#sidepanel h2.newsletter { background: #439583 url(/images/v2/newsletter-icon.png) no-repeat; padding-left:45px; margin-top:2px;}

#content .inner li
{
    list-style-image: url(/images/template/bullet.gif);
}
#content .inner ul li ul li
{
    list-style-image: url(/images/template/bullet-circle.gif);
}

#facebook-panel { background:#e0e4e2; clear:both; margin-top:2px;}
#fbside { clear:both; padding:0px; color: #333;}
#fbside b { color: #007058;}
#fbside img {}
#fbhead {background: #e0e4e2;}
#fbside .com0 {margin-bottom:10px; padding:5px 5px 10px 5px; border:solid 1px #c4cde0; background: #fff; box-shadow:0px 1px 3px #ccc; border-radius:4px; width:190px; overflow: hidden;}
#fbside .com1 { margin-bottom:10px; padding:5px 5px 10px 5px; border:solid 1px #c4cde0; background: #fff; box-shadow:0px 1px 3px #ccc; border-radius:4px; width:190px; overflow: hidden;}
.fb-like {}
.right {float:right;}

.standard-sidepanel { background: #e0e4e2; width:100%; clear:both; float:left; margin-bottom:2px;}
.standard-sidepanel h2 {padding-left:10px;}
.standard-sidepanel p { margin:10px 20px; color: #086751;}
.standard-sidepanel .btn {margin:5px;}

#nearest-clinic { background: #e0e4e2;}
#nearest-clinic p { margin:10px 20px; color: #086751;}
#newsletter-panel {background: #e9e6e0; color: #086751; width:100%; float:left; margin-top:2px; padding-bottom:5px;}
#newsletter-panel p { margin:10px;}

.careers-updates {background: #e0e4e2; color: #000; width:100%; float:left; margin-top:2px; padding-bottom:5px;}
.careers-updates p { margin:10px;}
#sidepanel .careers-updates h2 { margin:0px;text-align: center;background: #85bb3d;color: #fff;line-height: 28px;padding: 10px 0px 10px 0px;}

.nearest-clinic { background: #e0e4e2;}
.nearest-clinic p { margin:10px 20px; color: #086751;}
.newsletter-panel {background: #e9e6e0; color: #086751; width:100%; float:left; margin-top:2px; padding-bottom:5px;}
.newsletter-panel p { margin:10px;}

.social-add { width: 100%;clear: both;margin: 10px;padding-left: 10px;}

.boxhead {border:solid 1px #85bb3d; height:110px; background: #eee;}
.boxhead h2 { 
    background: url(/images/v2/panel-title.gif) no-repeat;
    color: #086751;
    font-size: 16px;
    line-height:30px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:900;
    text-shadow: 0px 1px 1px #fff;
    padding-left:5px;
    margin-top:80px;
    }

/* News & Scroll Panel */
.scroll-pane
{
	width: 220px; 
	height: 270px;
	overflow: auto; 
	text-align:left; 
	margin:5px;
}
.scroll-pane a { color: #3b5998;}
.scroll-pane a:hover { color: #3b5998; text-decoration:none;}

#content ul li
{
    list-style-image: url(/images/template/bullet.gif);
}
#content .innerwide
{
    float: left;
    width: 920px;
    padding: 20px 20px;
}
#footer
{
    width: 100%;
    margin: auto;
    border-bottom: solid 10px #044835;
    background: #006753;
    clear: both;
    padding: 0px;
    color: #fff;
}
#footer .inner
{
    margin-bottom: 0px;
    line-height: 20px;
    padding-top: 30px;
    text-align: center;
}
#footer .inner a
{
    color: #fff;
    padding: 5px 10px 5px 10px;
}
#footer h3 {color: #bcb4a2; font-weight:normal; text-shadow:none; margin-left:8px;}
#footer ul {margin:0px 20px 0px 0px;}
#footer ul li {list-style:none; margin:0px;}
#footer ul li a { display:block; border-bottom:solid 1px #02735d; border-top:solid 1px #015b49; line-height:16px; width:130px;}
#footer ul li a:hover { background:#015b49;}
#footer .inner a:hover { text-decoration: none; color: #fff;}
#social-links {width:320px; height:50px; background: url(/images/v2/social-footer-bg.png)no-repeat; text-align:right; padding-top:8px; padding-right:0px;}
#footer .inner #social-links a {margin:0px; padding:0px; display:inline;}
#gxl-promise {}
#footer .inner #gxl-promise a {padding:0px; margin:0px;}

#footer .inner a.footer-area { color: #044835; display:inline; padding:none;}

.ftable {width:100%; text-align:left;}

/*  Content Styles */
#titlebar
{
    color: #006A53;
    font-size: 23px;
    font-weight: bold;
    padding: 13px 0px 10px 0px;
    margin-left: 20px;
    display:none;
}
#cookiecrumbs
{
    width: 100%;
    padding:0px;
    margin: 0px;
    color: #ccc;
    float: left;
    clear: both;
}
.ff
{
    border: solid 1px #9CC958;
    color: #666;
    padding: 4px;
}
.select
{
    border: solid 1px #9CC958;
    color: #666;
    padding: 4px;
}
.lgreen
{
    background: #7BBA08;
    color: #fff;
    line-height: 24px;
    float: left;
    clear: both;
}
.lgreen h3
{
    color: #fff;
}
.sideads
{
    float: left;
    width: 225px;
    text-align: center;
    clear: both;
}
.tblcellalt
{
    background: #E4F2F4;
}
.tblcell
{
    background: #fff;
}
.statelist {background: #7bba08; color: #fff; display:none; float:left; padding:10px; margin-bottom:20px; margin-top:0px; width:100%;}
.statelist h2 { color: #006753;}
.statelist h3 { color: #006753; clear:both;width:100%; font-weight:normal; border-bottom:solid 1px #9cc958; line-height:32px; text-shadow:none; padding-top:10px;}
.stateon {background: #7bba08;}
.stateon a, .stateon a:hover {color: #fff;}
.cliniclist {display:block; float:left; width:160px; color: #fff;}
.cliniclist:hover { color: #006753;}
.searchresult
{
    border: solid 1px #eee;
    margin-bottom: 2px;
    width: 650px;
    padding: 5px;
    line-height: 18px;
    border-radius:4px;
}
.searchresult:hover
{
    background: #f2f2f2;
}
.searchresult h2
{
    color: #9CC958;
    margin-bottom: 0px; margin-left:15px;
    line-height: 22px;
}
.searchresult a:hover
{
    text-decoration: none;
}
.searchresult img
{
    float: left;
    margin-right: 5px;
}

.viewresult
{
    display: block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    background: url(/images/template/view-results.png);
    text-align: center;
    vertical-align: middle;
}
.viewresult:hover
{
    background: #6da90b url(/images/template/view-results-on.png);
    color: #6da90b;
}
.formtable td
{
    padding: 5px;
    border-bottom: solid 1px #d0dddd;
}
.news1, .news0
{
    padding: 5px;
}
.news0
{
    background: #fcfcfc;
    border-bottom: solid 1px #D0DDDD;
    border-top: solid 1px #D0DDDD;
}
.staff-profile
{
    width: 180px;
    float: left;
    height: 220px;
    border: solid 1px #D0DDDD;
    border-radius:4px;
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 10px;
}
.staff-profile h2 {font-size:16px; line-height:18px;}
.staff-image
{
    width: 180px;
    height: 160px;
    overflow: hidden;
    text-align: center;
}

.adoption {
    width: 140px;
    float: left;
    height: 160px;
    border: solid 1px #D0DDDD;
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 10px;}

.adoption:hover {background: #f2f9fa; text-decoration:none;}
.adoption a { text-decoration:none;} 
.adoptcontact { background: #6da90b; color: #fff; float:left; padding:5px; line-height:30px; font-size:18px; font-weight:bold; margin:2px;}
.adoptcontact a { color: #fff;}
.adoptdetails td { padding:5px;}

.lightblue
{
    background: #f2f9fa;
}
.lightblue td
{
    border-bottom: solid 1px #d0dddd;
    border-top: solid 1px #d0dddd;
    padding: 4px;
}

/* Vet Headings*/
.v-info
{
    line-height: 32px;
    background: url(/images/template/vet-clinic-info.gif) no-repeat;
    margin-bottom: 2px;
}
.v-info span
{
    display: none;
}
.v-location
{
    line-height: 32px;
    background: url(/images/template/vet-clinic-location.gif) no-repeat;
    margin-bottom: 2px;
}
.v-location span
{
    display: none;
}
.v-mypet
{
    line-height: 32px;
    background: url(/images/template/vet-mypet.gif) no-repeat;
    margin-bottom: 2px;
}
.v-mypet span
{
    display: none;
}
.v-newsletter
{
    line-height: 32px;
    background: url(/images/template/vet-newsletter.gif) no-repeat;
    margin-bottom: 0px;
}
.v-newsletter span
{
    display: none;
}


.mypet-list
{
    width: 220px;
    list-style-type: circle;
}
.mypet-list li
{
    display: block;
    float: left;
    width: 100px;
    padding: 0px;
    margin: 0px;
    list-style-type: circle;
    color: #035e42;
}
.mypet-list li a
{
    color: #035e42;
}

.pad
{
    margin: 15px;
}
.btnhome
{
    padding: 5px 10px 5px 10px;
    color: #fff;
    text-decoration: none;
}
.btnhome:hover
{
    color: #fff;
}

/* Panel 2 */
#threepanel
{
    float: left;
    background: #fff url(/images/template/panel2.gif) no-repeat;
    width: 690px;
    height: 200px;
    margin-top: 0px;
}
#threepanel h2
{
    color: #88bc34;
    font-size: 14px;
    line-height: 18px;
    margin: 2px;
}
.threeinner
{
    width: 210px;
    float: left;
    margin: 10px;
}
.home-findvet
{
    float: left;
    width: 340px;
    height: 120px;
    margin: 5px 5px 0px 0px;
    background: #fff;
    color: #87bc35;
}
.home-services
{
    float: left;
    width: 345px;
    height: 120px;
    margin: 5px 0px;
    background: #fff;
    color: #9eb13c;
}
.home-findvet h2
{
    background: #87bc35 url(/images/template/home-green-panel-head.gif) no-repeat;
    line-height: 34px;
    color: #fff;
    padding-left: 10px;
}
.home-services h2
{
    background: #9eb13c url(/images/template/home-darkergreen-panel-head.gif) no-repeat right;
    line-height: 34px;
    color: #fff;
    padding-left: 10px;
}
.btnhome
{
    background: #87bc35;
}
.home-services .btnhome
{
    background: #9eb13c;
}
.home-petcare
{
    float: left;
    width: 173px;
    height: 148px;
    margin-right: 5px;
}
.home-vetmax
{
    float: left;
    width: 227px;
    height: 148px;
    margin-right: 5px;
}
.home-mypet
{
    float: left;
    width: 280px;
    height: 148px;
    background: #fff url(/images/template/home-login-corner.gif) bottom right no-repeat;
    margin-bottom: 5px;
}
.home-mypet a
{
    color: #00b5ac;
}
.home-mypet .btnhome
{
    background: #00b5ac;
    color: #fff;
}
.home-mypet .ff
{
    border: solid 1px #00b5ac;
}
.home-mypet h2
{
    background: #00b5ac;
    line-height: 34px;
    color: #fff;
    padding-left: 10px;
}

.pet-care-panels {width:320px; height:160px; margin:2px; float:left;}
.pet-care-panels p { margin-top:110px; background: url(/images/v2/lime-bg.png) repeat; padding:5px; color: #fff; font-size: 24px; line-height:40px; text-shadow: 0px 1px 3px #999;}


/* Msgs */
.error
{
    border: solid 2px #FBC2C4;
    padding: 10px;
    color: #8A1F11;
    background: #FBE3E4;
    clear:both;
}

.notice
{
    border: solid 2px #FFD324;
    padding: 10px;
    color: #514721;
    background: #FFF6BF;
}

.success
{
    border: solid 2px #C6D880;
    padding: 10px;
    color: #264409;
    background: #E6EFC2;
}
.light
{
    margin: 10px;
    border: solid #eee 1px;
    color: #999;
}

/* form builder */
.cmsform
{
    padding: 10px;
}
.cmsform select
{
    margin-left: 0px;
}
.cmsform .form-description
{
    background: #D2E6D2;
    padding: 10px;
    clear: both;
}

.cmsform label
{
    display: block;
    float: left;
    width: 260px;
    padding-right: 10px;
    margin-right: 10px;
    text-align: right;
}
.cmsform label.req
{
    background: url(/images/icons/req.gif) no-repeat top right;
}
.cmsform fieldset
{
    border: solid 1px #ddd;
    margin: 5px;
    padding-bottom: 25px;
}

.cmsform legend
{
    display: block;
    padding: 10px;
    color: #999;
    margin-left: 10px;
}
.form-instruction { font-weight:bold; color: #80BC0A;}

.inline label
{
    display: inline;
    width: 100%;
    float: none;
}

/*--Main Container--*/
.main_view
{
    float: left;
    position: relative;
}
/*--Window/Masking Styles--*/
.window
{
    height: 280px;
    width: 690px;
    overflow: hidden; /*--Hides anything outside of the set width/height--*/
    position: relative;
}
.image_reel
{
    position: absolute;
    top: 0;
    left: 0;
}
.image_reel img
{
    float: left;
}

/*--Paging Styles--*/
.paging
{
    position: absolute;
    bottom: 5px;
    right: 0px;
    width: 140px;
    height: 40px;
    z-index: 100; /*--Assures the paging stays on the top layer--*/
    text-align: center;
    line-height: 40px;
    display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a
{
    margin: 2px;
    padding: 5px;
    color: #fff;
    font-weight: bold;
    background: #035e42;
    border: 1px solid #035e42;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.paging a.active
{
    font-weight: bold;
    background: #8dc323;
    border: 1px solid #035e42;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.paging a:hover
{
    font-weight: bold;
}

/* Modal Popup */
#basic-modal-content
{
    display: none;
}

/* Overlay */
#simplemodal-overlay
{
    background-color: #000;
    cursor: wai;
}

/* Container */
#simplemodal-container
{
    height: 360px;
    width: 600px;
    color: #fff;
    background-color: #035e42;
    border: 4px solid #7bba08;
    border-radius:4px;
    padding: 12px;
}
#simplemodal-container h1 { color: #fff;}
#simplemodal-container a
{
    color: #ddd;
}
#simplemodal-container a.modalCloseImg
{
    background: url(/images/template/x.png) no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -15px;
    right: -16px;
    cursor: pointer;
}


/* News Ticker */
#news-container
{
    height: 300px;
    margin-bottom: 20px;
}
#news-container ul
{
    height: 300px;
}
#news-container ul li
{
    display: block;
    width: 400px;
    float: left;
    height: 30px;
    border-bottom: solid 1px #eee;
    background: url(/images/template/jobs-bullet.png) no-repeat;
}
#news-container ul li a
{
    display: block;
    margin-left: 15px;
    width: 385px;
    overflow: hidden;
    line-height: 30px;
    height: 30px;
}

/* Calendar */
.cal-on
{
    background: #80BC0A;
    color: #fff;
}
.calendar
{
    border: solid 4px #80BC0A;
}
.calendar td
{
    padding: 5px;
}
.calendar a
{
    display: block;
    float: left;
    width: 120px;
    line-height: 48px;
    text-decoration: none;
    background: #80BC0A;
    color: #fff;
    font-weight: bold;
}
.calendar a img
{
    float: left;
}
.pet
{
    border: solid 2px #ccc;
    margin: 2px;
    float: left;
    width: 120px;
    text-align: center;
}
.pet-name
{
    margin-top: 0px;
    background: #27b8b1;
    color: #fff;
    line-height: 18px;
    font-size: 12px;
    text-align: center;
    display: block;
    z-index: 10;
    position: absolute;
    width: 120px;
    overflow: hidden;
}

.newsbody img
{
    border: solid #fff 10px;
}

@font-face {
    font-family: 'museo_sans_500regular';
    src: url('/fonts/museosans-webfont.eot');
    src: url('/fonts/museosans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museosans-webfont.woff') format('woff'),
         url('/fonts/museosans-webfont.ttf') format('truetype'),
         url('/fonts/museosans-webfont.svg#museo_sans_500regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: '/fonts/museo_sans_500italic';
    src: url('/fonts/museosans_500_italic-webfont.eot');
    src: url('/fonts/museosans_500_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museosans_500_italic-webfont.woff') format('woff'),
         url('/fonts/museosans_500_italic-webfont.ttf') format('truetype'),
         url('/fonts/museosans_500_italic-webfont.svg#museo_sans_500italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

.home-testimonials { width: 100%;clear: both;background: #fafafa url(/images/template/testimonial-quoate-bg.png) no-repeat; padding: 20px 0 20px 0;margin: 30px 0 30px 0;border-top: solid 4px #f3f3f3;border-bottom: solid 4px #f3f3f3;}
.home-testimonials .testimonials { margin: 0px 30px 0 30px;text-align: center;}
.ti {display:none;}
.testimonials {position: relative;height: 140px;}
.testimonials .ti {position: absolute;height: 140px;width: 100%;}
.testimonial-list { border-bottom: solid 1px #eee;padding: 20px;}
.clinic-testimonial { background: url(/images/template/testimonial-quote-bg.jpg) no-repeat;background-size: 100% 100%; color: #fff;text-align: center;padding: 15px;line-height: 14px;}
.clinic-testimonial .ti p { margin: 0 30px 0 0;padding: 0 20px 0 20px;}
.clinic-testimonial h3 { color: #fff;text-align: center;margin-bottom: 0;margin-top: 10px;}
.clinic-testimonial a { display: inline-block;padding: 5px;background: #017359;color: #fff;}
ul.pagination { margin: 10px;}
#content .inner ul.pagination li { list-style: none;list-style-image: none;display: inline-block; margin: 0;}
ul.pagination li.active a {font-weight: bold;background: #d2e6d2;}
ul.pagination li.disabled a { color: #ccc;}
ul.pagination li a {display: inline-block; border: solid 1px #ccc;border-right: 0;margin: 0;padding: 5px 10px 5px 10px;}
ul.pagination li.first a { border-radius: 5px 0 0 5px;}
ul.pagination li.last a { border-radius: 0 5px 5px 0;border-right: solid 1px #ccc;}
